{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Updates only the account-level Workflows settings fields present in the request body.","properties":{"path":{"type":"object","properties":{"account_id":{"type":"string"}},"required":["account_id"],"additionalProperties":false},"body":{"type":"object","properties":{"default_retention":{"description":"Default retention applied to instances of this version when they do not set their own retention.","type":"object","properties":{"error_retention":{"description":"Specifies the duration in milliseconds or as a string like '5 minutes'.","anyOf":[{"description":"Specifies the duration in milliseconds.","type":"integer"},{"pattern":"^(\\d+)\\s+(second|minute|hour|day|week|month|year)s?$","type":"string","examples":["5 minutes"]}]},"success_retention":{"description":"Specifies the duration in milliseconds or as a string like '5 minutes'.","anyOf":[{"description":"Specifies the duration in milliseconds.","type":"integer"},{"pattern":"^(\\d+)\\s+(second|minute|hour|day|week|month|year)s?$","type":"string","examples":["5 minutes"]}]}}}}}},"required":["path","body"],"additionalProperties":false},"name":"Update account settings","id":"cloudflare.wor-update-workflow-settings","example":{"path":{"account_id":"example"},"body":{}},"maxRequests":1,"summary":false}}